remove more test diag stuff that needs a newer Test::More than debian stable's
[ikiwiki.git] / plugins / .gitignore
1 proxy.pyc